[Mongrel] [ANN] Another mongrel_cluster prerelease 1.0.1.1

Michele mail at flydown.org
Tue Mar 20 13:30:25 EDT 2007


Bradley,

It seems to work on FreeBSD (I had to delete all gems before it  
actually worked), even though I still get this:

Checking all mongrel_clusters...
mongrel_rails cluster::status -C config.yml
ps: Process environment requires procfs(5)
ps: Process environment requires procfs(5)
ps: Process environment requires procfs(5)
ps: Process environment requires procfs(5)
ps: Process environment requires procfs(5)

Best,
- MF

--
Michele Finotto
http://finotto.org/
http://16bugs.com/
http://pagety.com/


On Mar 20, 2007, at 15:53 , Bradley Taylor wrote:

> Hi all...
>
> Hopefully this is the last prelease. If people on non-linux systems
> could post back any problems with cluster::status, I'd appreciate it.
>
> Install with:
> gem install mongrel_cluster --source http://mongrel.rubyforge.org/ 
> releases/
>
> Note: This is only an update to mongrel_cluster and not Mongrel or  
> other
> gems.
>
> Details about what's new (if you missed the first prerelease):
> http://blog.railsmachine.com/2007/2/26/mongrel_cluster- 
> prerelease-1-0-1-1
>
> Thanks,
> Bradley Taylor
> http://railsmachine.com



More information about the Mongrel-users mailing list